body{
	font-size: 0.7em;
	font-family:  Helvetica, Arial, sans-serif;
	background: #635353 /*#C3B8A4 #C1C1C1 #252525*/;
	margin: 0;
	text-align: center;
}

body.boldini {
	background: #6C0F27;
}

body.ottocento {
	background: #3D5054 /*#A29380 #A38734 #4B586B*/;
}

body.depisis {
	background: #B98A24;
}

body.antonioni {
	background: #CC252C;
}

body.archivio_pac {
	background: #ffffff;
}

body.videoarte {
	background: #ff146c;
}

.hide{
	display: none;
}

.sommario{
	display: none;
}

.floatclear{
	clear: both;
	font-size: 0em;
}

.floatleft{
	float: left;
}

.floatright{
	float: right;
}

.bigger{
	font-size: 1.8em;
}

.medium{
	font-size: 0.9em;
}

.smaller{
	font-size: 0.6em;
	text-transform: none;
}

img{
	border: 0;
}

				img a{
					border: 0;
				}

a {
	text-decoration: none;
	color: #333333;
}

				a:hover {
					text-decoration: underline;
					color: #333333;
				}

dl{
	margin: 0;
	padding: 0;
}

dd{
	margin: 0;
	padding: 0;
}

span{
	margin: 0;
	padding: 0;
}

hr {
	background: #333333;
	color: #333333;
	border: 0;
	height: 1px;
	margin-bottom: 15px;
}

form{
	margin: 0;
	padding: 0;
}

p{
	line-height: 1.5;
	margin: 0;
	padding: 0.5em 0;
}

#swap-lan {
	float:right;
}

#centrato{
	background-color: #ffffff;
	margin: 2em auto;
	text-align: left;
	width: 980px;
}

.cont_standard{
	margin: auto;
}

.cont_newsletter{
	width: 740px; 
	margin: auto;
}

.cont_newsletter_pc{
	width: 740px; 
	margin: auto;
}

.fascia_top{
	background: #fff;
	padding: 2em 1em;
}

.logo{
	float: left; 
	margin-left: 15px;
	background: url(../pix/bg_13_logo.png) top left no-repeat; 
	width: 175px;
	height: 46px;
}

				.logo a{
					width: 716px; 
					height: 46px; 
					display: block;
				}

.logo_lettering{
	float: left;
}

				.logo_lettering h1 {
					font-family: 'Rufina';    
					font-size: 2.5em;
					font-weight: bold;
					margin: 18px 0 -9px;
				}

				.logo_lettering a {
					color: #474747;
				}

.logo_comune{
	background: url(../pix/comune_logo.png) top left no-repeat; 
	height: 51px; 
	width: 84px; 
	float: right; 
	margin: 4px 25px 0 0;
}
				
				.logo_comune a{
					display: block; 
					height: 51px; 
					width: 84px;
					}

.logo_mdq{
	background: url(../pix/mdq_logo.png) top left no-repeat; 
	height: 60px; 
	width: 62px; 
	float: right; 
	margin-right: 15px;
}

				.logo_mdq a{
					display: block; 
					height: 60px; 
					width: 62px;
				}

.menutop {
    border-bottom: 1px solid #C2C2C2;
    border-top: 1px solid #C2C2C2;
    float: left;
    margin: 0 1em;
    padding: 1em 0;
    width: 958px;
}

			.menutop ul {
			    list-style-type: none;
			    margin: 0 0 0 0.5em;
			    padding: 0;
			}
			
						.menutop li {
						    float: left;
						    font-family: 'Rufina',Helvetica,Arial,sans-serif;
						    font-size: 1.2em;
						    list-style-type: none;
						    margin: 0 30px 0 0;
						    padding: 4px 0 5px;
						}
						
									.menutop li a {
									    color: #333333;
									}

/* menu top artfall*/

.menutop_af {
 
    float: left;
    margin: 0 1em;
    padding: 1em 0;
    width: 958px;
}

			.menutop_af ul {
			    list-style-type: none;
			    margin: 0 0 0 0.5em;
			    padding: 0;
			}
			
						.menutop_af li {
						    float: left;
						    font-family: 'Rufina',Helvetica,Arial,sans-serif;
						    font-size: 1.2em;
						    list-style-type: none;
						    margin: 0 30px 0 0;
						    padding: 4px 0 5px;
						}
						
									.menutop_af li a {
									    color: #333333;
									}


.menutop_af_13 {
 
    float: center;
    margin: 0 1em;
    padding:192px 0 0 320px;
    width: 958px;
}

			.menutop_af_13 ul {
			    list-style-type: none;
			    margin: 0 0 0 0.5em;
			    padding: 0;
			}
			
						.menutop_af_13 li {
						    float: left;
						    font-family: 'Rufina',Helvetica,Arial,sans-serif;
						    font-size: 1.2em;
						    list-style-type: none;
						    margin: 0 30px 0 0;
						    padding: 4px 0 5px;
						}
						
									.menutop_af_13 li a {
									    color: #333333;
									}



.box_icotop{
	float: right; 
	margin-right: 15px; 
	margin-top: 4px;
}

.cont_contenuti{
	text-align: left;
	padding: 1em 1em 2em;
}

.bannerone_chiusura{
        border-bottom: 1px solid #C2C2C2;
        height: 37px;
        padding: 0 0.5em 0.5em;
}
.bannerone_chiusura_er{
        border-bottom: 1px solid #C2C2C2;
        height: 130px;
        padding: 0 0.5em 0.5em;
}

.bannerone_chiusura p, .bannerone_chiusura_er p{
	font-family: rufina;
	font-size: 1.5em;
	text-align: left;
}

.bannerone_chiusura p a, .bannerone_chiusura p a:hover{
	color: #474747;
}

						
/* home 2013 */


/* home 2013 col_1 */

.col_1_home{
	float: left; 
	width: 510px; 
	margin-left: 1em; 
}

/* home 2013 nuovi box */

.titolo_box_home{
	color: #474747;
	font-size: 1.6em;
	font-family: 'Rufina';
	font-weight: bold;
	margin: 0.5em 0.3em;

}

.box_home_2013 {
	margin: 0 10px;
	/*float: left;*/
	margin: 0 10px 10px 0;
	width: 150px;
}
				
								.box_home_2013 .rufina {
									border-top: 1px solid #C2C2C2;
									display:block;
									font-family:Helvetica, Arial, sans-serif;
									font-size:1.1em;
									font-weight:normal;
									line-height: 1.1;
									/*min-height: 125px;*/
									padding: 1em 0 1em 0.5em;
								}
/* home 2013 col_centro */

.col_centro_home {
    float: left;
    padding-left: 15px;
    width: 190px;
}

/* home 2013 col_2 */

.col_2_home{
	float: right; 
	width: 240px; 
	margin-right: 1em; 
        padding-bottom: 2em;
}
	
							

/* home 2013 catalogo news  */

.blocco_news_home {
    border-top: 1px solid #C2C2C2;
}
				.blocco_news_home_txt{
					padding: 0.5em;
				}

					.blocco_news_home_txt > p{
						font-size:1.1em;
						line-height:1.1;
					}

.link_blocco_news_home{
	/*padding: 0 3px 5px 20px;
	line-height: 14px;
	margin-top: -25px;*/
	line-height: 14px;
	margin-top: -5px;
	padding: 0 1em;
}


/*   testata_{mail}  artfall 2013 */

.testata_artfall13{
	background: url(../pix/bg_testata_artfall13.jpg) top left no-repeat; 
	border-bottom:1px solid #c2c2c2;
	height: 150px;
	padding-bottom:2em;
	width: 958px;
	margin: auto auto 65px;
}

.testata_artfall11{
	background: url(../pix/bg_testata_artfall.jpg) top left no-repeat; 
	border-bottom:1px solid #c2c2c2;
	height: 150px;
	padding-bottom:2em;
	width: 958px;
	margin: auto;
}

/*   testata_{colore}  sezioni archivio pac */

/*.testata_xvbiennale{
    background: url("../pix/bg_testata_xvbiennale.png") no-repeat scroll left top transparent;
    height: 150px;
    margin: auto;
    width: 958px;
}


.testata_artfall11{
	background: url(../pix/bg_testata_artfall.jpg) top left no-repeat; 
	height: 150px;
	width: 958px;
	margin: auto;
}*/
/* colonna sx */

.col_sx{
	float: left; 
	width: 660px; 
	margin-left: 1em; 
	font-size: 1.12em;
}

			.col_sx a, .col_sx a:hover{
				color: #006666;	
			}
.path{
	font-size: 0.9em; 
	margin: 15px 0;
}

			.path a, .path a:hover{
				color: #474747; 
			}
			
.path2{
	font-size: 0.9em; 
	margin-bottom: 15px;
	margin-top: 20px;
}

.titolo_pag{
	font-family: 'rufina';
	font-size: 2.4em;
	color: #474747;
}

.titolo_pag_helvetica{
	font-family:Helvetica, Arial, sans-serif;
	font-size: 2.4em;
	color: #474747;
}

.sottotitolo {
    font-family: 'rufina';
    font-size: 1.5em;
    color:#474747;
}

.sottotitolo_helvetica {
	font-family:Helvetica, Arial, sans-serif;
    font-size: 1.5em;
    color:#474747;
}
.titoletto{ 
	color:#474747;
	border-bottom:1px solid #C2C2C2;
	font-family: 'Rufina';
	font-size: 1.8em;
	margin: 20px 0;
}

.titoletto_helvetica{ 
	color:#474747;
	border-bottom:1px solid #C2C2C2;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.8em;
	margin: 20px 0;
}

.titoletto a, .titoletto a:hover{
	color:#474747;
	text-decoration:none;
}

.rufina{
    font-family: 'rufina';
    font-size: 1.2em;
    font-weight: bold;
}

.helvetica{
 font-family: Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    font-weight: normal;
}

/* box */

.box_dati_musei{
	background: #C2C2C2; 
	padding: 20px 10px 20px 10px;
	border: 1px solid #C5C5C5;
	margin-top: 20px;
	margin-right: 1em;
	margin-left: 1em;
}
.box_mappa{
	float: right;
	width: 210px;
}
.box_mappa2{
	background: url(../pix/ico_lente.png) left top no-repeat;
	padding: 5px;
	padding-left: 35px;
	margin-top: 5px;
}
.box_orari{
	float: left;
	width: 295px;
	margin-right: 10px;
	border-right: 1px solid #fff;
	padding: 10px;
	padding-top: 0;
}
.box_orari_up{
	background: url(../pix/ico_info.png) top left no-repeat;
	padding-left: 40px;
	margin-bottom: 19px;
}
.box_orari_mid{
	background: url(../pix/ico_orari.png) top left no-repeat;
	padding-left: 40px;
	padding-bottom: 2px;
	margin-bottom: 19px;
}
.box_orari_down{
	background: url(../pix/ico_giorni.png) top left no-repeat;
	padding-left: 40px;
}
.box_ticket{
	float: left;
	width: 295px;
	background: url(../pix/ico_ticket.png) top left no-repeat;
	margin-right: 10px;
	border-right: 1px solid #fff;
	padding: 10px;
	padding-left: 40px;
}
				.box_ticket ul{
					margin: 0;
					padding: 0;
					list-style-type: none;
				}
								.box_ticket li{
									margin: 0;
									padding: 3px;
									list-style-type: none;
									padding-left: 10px;
									background: url(../pix/dot_gray.png) left 10px no-repeat;
								}
/* colonna dx */

.col_dx{
	float: right; 
	width: 240px; 
	margin-right: 1em; 
}
.col_dx2{
	float: right; 
	width: 240px; 
	margin-right: 30px; 
	padding-top: 55px;
}
.parent{
	margin-left: 16px; 
	margin-bottom: 10px; 
	font-size: 1.4em;
}
.box_dx_menu{
	/*background: #C2C2C2;*/
	padding: 10px 15px;
	margin: 35px 0 20px;
}

.box_schede{
	padding: 0;
	margin: 0;
}
				.box_dx_menu ul, .box_schede ul{
					margin: 0;
					padding: 0;
					list-style-type: none;
				}
								.box_dx_menu li {
									margin: 0;
									padding: 0;
									list-style-type: none;
									padding-bottom: 4px;
									margin-bottom: 8px;
									font-family: 'Rufina';
									font-size: 1.2em;
								}

								.box_dx_menu li_helvetica {
									margin: 0;
									padding: 0;
									list-style-type: none;
									padding-bottom: 4px;
									margin-bottom: 8px;
									font-family: Helvetica,Arial,sans-serif;
									font-size: 1.2em;
								}


								.box_schede li {
									margin: 0;
									padding: 0;
									list-style-type: none;
									padding-bottom: 4px;
									margin-bottom: 8px;
									font-size: 1.1em;
								}
												.box_dx_menu a, .box_schede a{
												/*	background: url(../pix/arrow_small.png) left 3px no-repeat; */
													display: block;
													width: 100%;
												}
																.box_dx_menu a:hover, .box_schede a:hover{
																/*	background: url(../pix/arrow_small_h.png) left 3px no-repeat; */
																	display: block;
																	width: 100%;
																}


.album_fotosingola{
	float: left; 
	margin: 5px; 
}

/* pagine schede opere */

.titolo_scheda{
	font-family: 'rufina';
	font-size: 2em;
	color: #474747;
}

.col_sx_scheda{
	float: left; 
	width: 400px; 
	margin-left: 1em; 
	font-size: 1.12em;
}
.col_dx_scheda{
	float: right; 
	width: 515px; 
	margin-right: 1em; 
	padding-top: 41px;
}

.col_dx_scheda p {
	font-size: 1.12em;
}
.menu_dx_schede{
	padding: 10px 15px;
	margin: 20px 0 0 0;
	border-top: 1px solid #C2C2C2;
}
				.menu_dx_schede ul{
					margin: 0;
					padding: 0;
					list-style-type: none;
				}
								.menu_dx_schede li{
									margin: 0;
									padding: 0;
									list-style-type: none;
									padding-bottom: 4px;
									margin-bottom: 8px;
								}
												.menu_dx_schede a{
													display: block;
													width: 100%;
												}
																.menu_dx_schede a:hover{
																	display: block;
																	width: 100%;
																}


/* piede */

.fascia_piede{
	background-color: #474747;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}
.box_piede_sx{
	float: left; 
	width: 296px; 
	margin-left: 31px;
	color: #fff;
}
				.box_piede_sx ul{
					margin: 0 0 0 30px;
					padding: 0;
					list-style-type: none;
				}
								.box_piede_sx li{
									margin: 0;
									padding: 0;
									list-style-type: none;
								}
												.box_piede_sx li a{
													color: #fff;
												}
																.box_piede_sx li a:hover{
																	color: #fff;
																}
.box_piede_cx{
	float: left; 
	color: #fff;
	width: 326px;
}
				.box_piede_cx_txt{
					padding: 0 25px;
				}

								.box_piede_cx_txt .rufina{
													padding: 0;
												}

.box_piede_dx{
	float: right; 
	width: 241px; 
	margin-right: 30px;
	color: #fff;
}
				.box_piede_dx_txt{
					color: #fff;
					padding-top: 35px;
					text-align: right;
				}
								.box_piede_dx_txt a{
									color: #fff;
									padding-top: 35px;
									padding-left: 20px;
								}
/* cataloghi */

.popup span.rufina a, .popup span.rufina a:hover {
	color:#009999;
}

/* news home old */

.catalog_92_clearleft{
	height: 0;
}



.cat-info {
	width: 300px;	
}
				.cat-info img {
					float: left;
					padding: 0.5em 1em 0 0;
				}
				.cat-info p {
					margin-left: 50px;
				}
				.cat-info p.rufina {
					margin-left: 50px;
				}

.fascia_catalogo {
    padding: 0 1em;
}

.album_prova{
	float: left; 
	margin: 0 10px 10px; 
}

.album_prova img{
	cursor:pointer; 
}

.catalog_box_110.priscillacatalogbox, .catalog_box_111.priscillacatalogbox, .catalog_box_112.priscillacatalogbox, .catalog_box_117.priscillacatalogbox, .catalog_box_118.priscillacatalogbox, .catalog_box_119.priscillacatalogbox, .catalog_box_120.priscillacatalogbox, .catalog_box_121.priscillacatalogbox, .catalog_box_122.priscillacatalogbox, .catalog_box_123.priscillacatalogbox{
	/*border-left: 1px solid #C2C2C2;*/
	width: 225px;
	}

				.catalog_box_110.priscillacatalogbox .medium, .catalog_box_111.priscillacatalogbox .medium, .catalog_box_112.priscillacatalogbox .medium, .catalog_box_117.priscillacatalogbox .medium, .catalog_box_118.priscillacatalogbox .medium, .catalog_box_119.priscillacatalogbox .medium, .catalog_box_120.priscillacatalogbox .medium, .catalog_box_121.priscillacatalogbox .medium, .catalog_box_122.priscillacatalogbox .medium{
					font-family: Helvetica, Arial, sans-serif;
					font-size: 0.9em;
					font-weight: normal;
					line-height: 1.2;
					}
									
				.rufina_op_autore{
					font-family: 'rufina';
					font-size:1em;
					font-weight: bold;
					line-height:0.2;
					padding:1em 0 0.9em;
					}
				.rufina_op_autore a {
				    color: #006666;
				}
					
				.rufina_op_titolo{
					font-family: 'rufina';
					font-size:1em;
					font-weight: bold;
					line-height:1;
					}

.catalog_box_123.priscillacatalogbox .medium{
					font-family: Helvetica, Arial, sans-serif;
					font-size: 0.9em;
					font-weight: normal;
					line-height: 1.2;
					}
									
				.helvetica_op_autore{
					font-family: Helvetica, Arial, sans-serif;
					font-size:1em;
					font-weight: normal;
					line-height:0.2;
					padding:1em 0 0.9em;
					}
				.helvetica_op_autore a {
				    color: #006666;
				}
					
				.helvetica_op_titolo{
					font-family: Helvetica, Arial, sans-serif;
					font-size:1em;
					font-weight: bold;
					line-height:1;
					}


/* catalogo allegati benassi */
.catalog_box_124.priscillacatalogbox, .catalog_box_125.priscillacatalogbox, .catalog_box_126.priscillacatalogbox{
	width: 450px;
	}

p.padding-right {
    padding-right: 1em;
}





					
.catalog_box_113.priscillacatalogbox, .catalog_box_114.priscillacatalogbox{
	width: 165px;
	}
.catalog_box_115.priscillacatalogbox {
    width: 230px;
}

					
/*
 * jQuery Nivo Slider v2.4
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#252525;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	font-family:'Rufina', Helvetica, Arial;
	font-size:1.5em;
	padding: 0.2em 1em;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*============================*/
/*=== Stili per lo slider ===*/
/*============================*/
#slider {
	border: 1px solid #c1c1c1;
        cursor: pointer;
	width:958px;
	height:452px;
	margin:10px auto 80px;
	background:url(../pix/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:380px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:18px;
	background:url(../pix/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../pix/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}




fieldset {
    border: medium none;
    margin-left: -10px;
}